<?php

namespace App\DTOs\Part;

use App\DTOs\CommonDTO;

class PartDTO extends CommonDTO
{
  public ?int $uid = null;
  public string $title = '';
  public int $price = 0;
  public string $status = '';

  public function __construct(array $datas = [])
  {
    parent::__construct($datas);
  }
}
